 

#side_nav_wrap {
	width:175px;
	float: left;
	margin-bottom:5px;
	margin-right:14px;
}
#side_nav_wrap ul {
	margin: 0px;
	padding-left:0px;
	border: none;
  list-style-type:none;
}
a.side_navigation:link, a.side_navigation:visited {
	display: block;
 	font: 18px arial;
 	color: #666 !important;
  text-decoration: none;
	line-height: 22px;
	padding: 22px 8px 22px 35px;
	background: #EEEEEE url(http://media.freeola.com/images/theme-images/css-images/old02-beige/off.jpg) no-repeat scroll top left;
}	
a.side_navigation:hover {
	background: #7cbebe url(http://media.freeola.com/images/theme-images/css-images/old02-sea/on.jpg) no-repeat scroll top left;
 	color: #ffffff !important;
}
a.side_selected:link, a.side_selected:visited, a.side_selected:hover {
	display: block;
 	font: 18px arial;
 	color: #ffffff !important;
	text-decoration: none;
	line-height: 22px;
	padding: 22px 8px 22px 35px;
	background: #7cbebe url(http://media.freeola.com/images/theme-images/css-images/old02-sea/on.jpg) no-repeat scroll top left;
}
#edit-button-nav-side {
	top: 10px; 
	right: 10px;
}
#content_wrap {
	float: right;
}